跳至主要内容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100NAS 交换机
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

NETGEAR GS110T-100NAS 交换机

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
连接技术
有线
光纤通道协议
HTTP, HTTPS
最大数据传输速度
10G支持
否
树协议持续时间
是
铜以太网布线技术
DHCP功能
以太网接口类型
Gigabit Ethernet
以太网LAN连接
是
以太网LAN数据传输速度
10,100,1000 Mbit/s
以太网供电Poe支持
否
光纤以太网布线技术
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100/1000 Mbps
Wi-Fi 标准
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示灯
光纤连接
SFP
电源连接
最大端口带宽
20 Gbit/s
SFP/SFP+ 端口数量
2
SFP-SFP端口数量
2
MTBF范围
472, 147小时
安全
CE, CCC, CB, KCC
符合性声明
工作高度
0 - 3000 m
非工作湿度
非工作高度
0 - 3000 m
工作湿度范围
0 - 90%
输入电流
1 A
输入电压
12 V
功耗
工作温度范围
0 - 50 °C
地址表大小
重量
尺寸 Gxdxy
架子安装
否
基于Web的管理
是
产品颜色
存储温度范摄氏度
电源LED
是
阿基斯控制支持
是
键类型
连接控制列表 ACL
是
出版流程控制
是
SFP模块插槽数量
全双面打印
是
MAC 地址过滤
是
包装缓存
品牌
NETGEAR
类别
网络交换机
产品名称
GS110T
GTIN EAN UPC
0606449080759,
类别
网络交换机
品牌
NETGEAR
产品名称
GS110T
产品系列
添加到系统的日期
2012-01-12
生产日期
产品代码
GS110T-100NAS
限速
是
可堆叠
否
MIB 支持
RFC 1213, RFC 1643, RFC 1493
组播支持
是
系统事件日志
是
VLAN支持
是
备份和传输
是
管理协议
SNMP
NETGEAR GS110T-100NAS 交换机